.promobot-page {
    max-width: 100%;
    overflow-x: hidden;
    text-align: center;
    /* margin-top: -20px; */
}

.promobot-page h2, .promobot-page h3 {
    font-size: 48px;
    font-weight: bold;
}

.promobot-page h5, .promobot-page a {
    font-weight: bold;
}

.promobot-page .main-background {
    border-top: solid 1px rgba(0, 0, 0, 0.1);
    background-image: linear-gradient( rgba(17, 183, 181, 0.1), rgba(255, 51, 0, 0));
}
.promobot-page .what-it-can-do .img-box img {
    max-height: 600px;
    width: 100%;
    object-fit: contain;
}
.promobot-page .what-it-can-do .odd .img-box{
    text-align: left;
}
.promobot-page .what-it-can-do .odd .img-box img {
    width: auto;
}
.promobot-page .what-it-can-do .even .img-box img {
    object-position: right bottom;
}
@media (max-width:1200px) {
    .promobot-page {
        margin-top: -30px;
        padding-top: 30px;
    }
}
@media (max-width:400px) {
    .promobot-page h2, .promobot-page h3 {
        font-size: 32px;
    }
}